# Re: Hangs with B&W QuickCam

David Mosberger-Tang (davidm@azstarnet.com)
Mon, 14 Jul 1997 07:55:43 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Andrew Kuchling: "Re: Hangs with B&W QuickCam"
- Previous message: Andrew Kuchling: "Re: python interface"

>>>>> On Mon, 14 Jul 1997 11:09:59 +0200 (MET DST), Thomas Dent Mirlacher <dent@cosy.sbg.ac.at> said:

Thomas> Well, IMHO the problem is caused by different End Of Frame
Thomas> sequences, used by the color and BW quickcam. so the usual
Thomas> workaround (for not so clean coded drivers ;) should be to
Thomas> reset the cam after each scan.

I'd rather prefer if the problem were solved properly.

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: Andrew Kuchling: "Re: Hangs with B&W QuickCam"
- Previous message: Andrew Kuchling: "Re: python interface"